你好,游客 登录 注册 搜索
背景:
阅读新闻

Android MediaTek驱动器权限提升漏洞(CVE-2016-3771)

[日期:2016-07-13] 来源:Linux社区  作者:Linux [字体: ]
Android MediaTek驱动器权限提升漏洞(CVE-2016-3771)


发布日期:2016-07-07
更新日期:2016-07-13

受影响系统:

Android Android < 2016-07-05

描述:


CVE(CAN) ID: CVE-2016-3771

Android是基于Linux开放性内核的手机操作系统。

Android One设备中,2016-07-05之前的Android MediaTek驱动器存在安全漏洞,远程攻击者通过构造的文件,可获取提升的权限。

<*来源:Chiachih Wu
        Yuan-Tsung Lo
        Xuxian Jiang
 
  链接:http://source.android.com/security/bulletin/2016-07-01.html
*>

建议:


厂商补丁:

Android
-------
Android已经为此发布了一个安全公告(July 2016)以及相应补丁:
July 2016:Android Security Bulletin—July 2016
链接:http://source.android.com/security/bulletin/2016-07-01.html

更多Android相关信息见Android 专题页面 http://www.linuxidc.com/topicnews.aspx?tid=11

本文永久更新链接地址http://www.linuxidc.com/Linux/2016-07/133100.htm

linux